Bug 5405 - [UPDATE REQUEST] python-pexpect 3.2
: [UPDATE REQUEST] python-pexpect 3.2
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2015-04-17 13:48 MSD by Denis Silakov
Modified: 2015-04-27 13:04 MSD (History)
2 users (show)

See Also:
RPM Package:
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
denis.silakov: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Denis Silakov 2015-04-17 13:48:18 MSD
Advisory:
Updated python-pexpect module to version 3.2 which fixes issues with processing of Unicode strings.

Build lists:
https://abf.io/build_lists/2491524
https://abf.io/build_lists/2491525
Comment 1 FirstLevel 2015-04-20 17:56:53 MSD
64bit 
urpmi python-pexpect python3-pexpect, plug container, update - ok
plug container, urpmi python-pexpect python3-pexpect - ok
urpmi ipython mock-urpm neatx mysql-workbench-oss (require python-pexpect) - ok


32bit
urpmi python-pexpect python3-pexpect, plug container, update - ok
plug container, urpmi python-pexpect python3-pexpect - ok
urpmi ipython mock-urpm neatx mysql-workbench-oss (require python-pexpect) - ok
Comment 2 FirstLevel 2015-04-21 15:47:06 MSD
(In reply to comment #0)
> Advisory:
> Updated python-pexpect module to version 3.2 which fixes issues with
> processing of Unicode strings.
> 
> Build lists:
> https://abf.io/build_lists/2491524
> https://abf.io/build_lists/2491525

How should I check that new version "fixes issues with processing of Unicode strings."?
Comment 3 Denis Silakov 2015-04-21 15:49:15 MSD
Developers of our certified system already tested this. I think we can believe them that everything works fine with the new version.
Comment 4 Vladimir Potapov 2015-04-22 14:23:50 MSD
The update is sent to expanded testing
**************************************
Comment 5 Vladimir Potapov 2015-04-27 10:08:58 MSD
python-pexpect-3.2-1
https://abf.io/build_lists/2491524
https://abf.io/build_lists/2491525
************************* Advisory **********************************
Updated python-pexpect module to version 3.2 which fixes issues with processing of Unicode strings.
*********************************************************************
QA Verified